|    |    |    | Today: 20-Sep-2017 |

PHP Coupon Script 6.0 SQL Injection

August 21, 2017 | Posted in ExploitAlert

PHP Coupon Script version 6.0 suffers from a remote SQL injection vulnerability.


Source: PHP Coupon Script 6.0 SQL Injection

Taged in: Exploit